package org.jeecg.modules.system.enums;

/**
 * @author liushuai
 * @create 2022-03-15 16:15
 */

public enum UserEnum {

    USER_CODE11000(11000,"当前登录已过期"),
    USER_CODE11001(11001,"身份证被占用"),
    USER_CODE11002(11002,"手机号被占用"),
    USER_CODE11003(11003,"一个组织机构仅能有一个部门管理员"),
    USER_CODE11004(11004,"一个行政区划仅能有一个地区管理员");
    private int code;
    private String msg;

    UserEnum(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
